.navBar{
	width:100%;
	height: auto;
	margin:0;
	padding:15px 10px;
	background: rgba(0,0,0,.7);
}

.navBar .navLink{
	color: white;
	padding: 5px;
	margin-right: 10px;
	background: black;
}
.navBar .navLink.active{
	border: 2px solid white;
}